bonjour voila j'ai une dm 800 hd se wifi avec une carte E-star met voila quand je veut installer la derniers version de open pli la OpenPLi-4.0-beta-dm800se #ssl84D bein impossible a regler le tuner il est déjà regler en double met je peut rien modifier il me dit que g pas de tuner alors que avec la version 3 que j'ai actuellement aucun problème voila donc j'aimerait savoir si d'autre personne ont le meme soucis ou si d'autre ont trouver comment faire pour que sa fonctionne merci a vous